.about-us-page__wrapper .ntr-section.important-figures {
    position: relative;
    z-index: 0;
}

.about-us-page__wrapper .ntr-section .important-figures__background {
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 1;
    width: 95%;
    height: 300%;
    top: -30%;
}

.about-us-page__wrapper .top-section {
    height: 440px;
    padding-top: 170px;
}

.about-us-page__wrapper .top-section__title h2 {
    white-space: nowrap;
    font-size: 56px;
    font-weight: 800;
}

.about-us-page__wrapper .top-section__background {
    position: absolute;
    background-repeat: no-repeat;
    background-size: 15%;
    z-index: 1;
    width: 100%;
    height: 150%;
    background-position: right 20%;
    top: 220px;
}

.about-us-page__wrapper .managers .ntr-title {
    justify-content: flex-end;
    padding-right: 10%;
    z-index: 3;
}

.about-us-page__wrapper .managers .ntr-container {
    z-index: 3;
    background: white;
}

.about-us-page__wrapper .company-history {
    z-index: 2;
}

.about-us-page__wrapper .managers__background {
    z-index: 3;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 101%, 39%;
    width: 100%;
    height: 100%;
    background-position: 0% 0%, 0% 15%;
    top: -5%;
}

.about-us-page__wrapper .managers__background_additional {
    z-index: 1;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 101%;
    width: 100%;
    height: 160%;
    background-position: 0% 100%;
    top: -29%;
}

.about-us-page__wrapper .company-history__background {
    position: absolute;
    background-repeat: no-repeat;
    background-size: 113%;
    z-index: 1;
    width: 100vw;
    height: 140%;
    top: 2%;
}

.about-us-page__wrapper .ntr-section.feedback {
    z-index: 3;
}

.home-history__item {
    position: relative;
    display: flex;
    margin-left: 8%;
    max-width: 60%;
}

.home-history__item:not(:last-of-type) {
    padding-bottom: 20px;
}

.home-history__item span {
    padding-left: 40px;
    margin-right: 40px;
    font-size: 38px;
    min-width: 9rem;
    line-height: 100%;
    text-align: center;
    width: max-content;
}

.home-history__item p {
    margin-top: -5px;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.7em;
    margin-bottom: 50px;
}

.home-history__item::before {
    position: absolute;
    left: 0;
    top: 6px;
    content: "";
    display: block;
    height: 16px;
    width: 16px;
    transform: rotate(15deg);
    border-radius: 4px;
}

.home-history__item:nth-child(1)::before,
.home-history__item:nth-child(4)::before,
.home-history__item:nth-child(9)::before {
    background-color: #6e41ee;
}

.home-history__item:nth-child(2)::before,
.home-history__item:nth-child(7)::before,
.home-history__item:nth-child(10)::before {
    background-color: #ffe454;
}

.home-history__item:nth-child(3)::before,
.home-history__item:nth-child(6)::before,
.home-history__item:nth-child(12)::before {
    background-color: #ff6b00;
}

.home-history__item:nth-child(5)::before,
.home-history__item:nth-child(8)::before,
.home-history__item:nth-child(11)::before {
    background-color: #00a3ff;
}

.home-history__item:nth-child(n + 12)::before {
    background-color: #00a3ff;
}
.home-history__item:nth-child(2n + 12)::before {
    background-color: #ffe454;
}
.home-history__item:nth-child(3n + 12)::before {
    background-color: #ff6b00;
}
.home-history__item:nth-child(4n + 12)::before {
    background-color: #6e41ee;
}

.home-history__item:not(:last-of-type)::after {
    position: absolute;
    left: 8px;
    top: 30px;
    bottom: 0;
    content: "";
    display: block;
    width: 1px;
    border: 1px solid #fff;
}

.home-owners__item {
    padding: 25px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #2b3243;
}

.home-owners__wrapper {
    width: 160px;
    height: 160px;
    overflow: hidden;
    transform: rotate(15deg);
    border-radius: 40px;
}

.home-owners__item img {
    position: relative;
    top: 5px;
    transform: rotate(-15deg) scale(1.19);
}

.home-owners__item p {
    margin: 30px 0 10px 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 130%;
}

.home-owners__item-position {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 500;
    line-height: 130%;
    color: #8cccef;
}

.home-owners__item ul {
    display: flex;
    align-items: center;
}

.home-owners__item ul li {
    margin: 0 8px;
}

.home-owners__item ul li a {
    font-size: 16px;
    color: #202020;
}

.home-important {
    display: flex;
    width: 100%;
    gap: 0 97px;
    flex-wrap: wrap;
}

.home-important__element {
    padding: 0 0 60px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    max-width: 200px;
}

.home-important__element span {
    margin-right: 60px;
    padding-bottom: 17px;
    font-size: 64px;
    font-weight: 800;
    line-height: 120%;
    width: 200px;
    border-bottom: 4px solid #2b3243;
}

.home-important__element p {
    margin-bottom: auto;
    font-size: 14px;
    line-height: 130%;
    width: 170px;
}

.about-us-page__wrapper .feedback__background {
    z-index: 2;
    position: absolute;
    background-repeat: no-repeat;
    width: 250%;
    height: 455%;
    top: -84%;
    background-size: 40%;
}

.feedback .ntr-title {
    z-index: 3;
}

.feedback .ntr-container {
    z-index: 3;
}

.home-feedback {
    left: 0;
    right: 0;
    position: absolute;
    scrollbar-width: none;
    -ms-overflow-style: none;
    overflow-x: auto;
}

.home-feedback::-webkit-scrollbar {
    display: none;
}

.home-feedback__item {
    align-items: center;
    display: flex;
    flex-direction: column;
}

.home-feedback__item-title {
    color: #ffffff;
    display: block;
    border-radius: 10px 10px 0 0;
    padding: 10px 20px 5px 20px;
    justify-content: end;
    display: flex;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #00a3ff #fff;
    max-height: 80px;
    width: 600px;
}

.home-feedback__item-title::-webkit-scrollbar {
    width: 5px;
}

.home-feedback__item-title::-webkit-scrollbar-thumb {
    background: #00a3ff;
    border-radius: 10px;
}

.home-feedback__item-icon img {
    position: relative;
    right: 365px;
}

.home-feedback__item-title span {
    padding: 5px;
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 24px;
}

.home-feedback__item-text {
    color: #ffffff;
    width: 600px;
    max-height: 400px;
    padding: 0 20px 10px 20px;
    border-radius: 0 10px 10px 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 23.4px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #00a3ff #fff;
    margin-top: -60px;
}

.home-feedback__item-text p {
    margin-bottom: 12px;
}

.home-feedback__item-text ul {
    margin-bottom: 10px;
}

.home-feedback__item-text ul li {
    list-style-type: disc;
    display: list-item;
    list-style-position: inside;
}

.home-feedback__item-text::-webkit-scrollbar {
    width: 5px;
}

.home-feedback__item-text::-webkit-scrollbar-thumb {
    background: #00a3ff;
    border-radius: 10px;
}

.carousel-arrow {
    position: absolute;
    display: flex;
    cursor: pointer;
    background-color: #ffffff00;
    color: #fff;
    border-radius: 100%;
    font-size: 115px;
    font-weight: 100;
    height: 96px;
    justify-content: center;
    transition: 0.3s all;
    width: 96px;
    z-index: 1;
    text-align: center;
    line-height: 70px;
    border: none;
    margin-top: 100px;
    outline: none;
    align-items: center;
}

.carousel-arrow:hover {
    background-color: #ffffff1a;
}

.carousel-arrow--prev {
    left: 50px;
}

.carousel-arrow--next {
    right: 50px;
}

.carousel-container {
    display: flex;
    width: max-content;
    align-items: start;
    flex-flow: row nowrap;
}

.carousel-slide {
    flex-flow: column nowrap;
    display: flex;
    justify-content: center;
    align-items: center;
    scroll-snap-align: center;
    width: 100vw;
}
